﻿#callus
{
    padding: 10px;
    background-color: #073072;
    color: white;
    font-size: 12px;
    width: 150px;
    text-align: center;
}
.callus a:link, a:visited {
    color: white;
}

.callus a:hover {
    color: white;
    text-decoration: none;
}

.callus a:active {
    color: white;
}
#booking
{
    padding: 10px;
    background-color: #073072;
    color: white;
    font-size: 12px;
    width: 150px;
    text-align: center;
}
